
[Unit]
Description=The @install_name@ Service
After=network.target remote-fs.target nss-user-lookup.target

[Service]
Type=forking
PIDFile=@mylockfile@
ExecStart=@sbindir@/@install_name@ start
ExecStop=@sbindir@/@install_name@ stop
ExecReload=@sbindir@/@install_name@ reload
Restart=on-abort
TimeoutStartSec=infinity

[Install]
WantedBy=multi-user.target
